@font-face {
    font-family: 'Average-Regular';
    src: url('../fonts/Average/Average-Regular.eot');
    src: url('../fonts/Average/Average-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Judson-Bold';
    src: url('../fonts/Judson/Judson-Bold.eot');
    src: url('../fonts/Judson/Judson-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Judson-Italic';
    src: url('../fonts/Judson/Judson-Italic.eot');
    src: url('../fonts/Judson/Judson-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Judson-Regular';
    src: url('../fonts/Judson/Judson-Regular.eot');
    src: url('../fonts/Judson/Judson-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Oswald-Bold';
    src: url('../fonts/Oswald/Oswald-Bold.eot');
    src: url('../fonts/Oswald/Oswald-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Oswald-Light';
    src: url('../fonts/Oswald/Oswald-Light.eot');
    src: url('../fonts/Oswald/Oswald-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Oswald-Regular';
    src: url('../fonts/Oswald/Oswald-Regular.eot');
    src: url('../fonts/Oswald/Oswald-Regular.ttf') format('truetype');
}